Subject: Re: bug#59606: flags take up so many columns

From: Dan Jacobson <[email-masked]>
Date: Tue, 29 Nov 2022 04:41:39 -0600

KLG> Unless I missed something, you still haven't described what you are
KLG> seeing precisely (specifically, how many columns each emoji takes on
KLG> your setup), so it is not clear what you wish to "take up" to the Noto
KLG> developers.

Actually I mentioned it with a string of BBBB for blanks.

And indeed I was seeing around 19-9=10 blanks.

In fact it would be great if you could report the exact problem to the
parties involved for me. Thanks.